.u-section-1 .u-sheet-1 {
  min-height: 679px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 258px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 232px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 30px auto 0 0;
  padding: 15px 45px;
}

.u-section-1 .u-gallery-1 {
  height: 301px;
  margin-top: 30px;
  margin-bottom: -151px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
}

.u-section-1 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 221px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 228px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 122px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: url("images/Grafismo.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 515px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 60px 281px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 269px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 269px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 81px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 222px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
  min-height: 1271px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 30px calc(((100% - 1140px) / 2) + 329px) 0 calc(((100% - 1140px) / 2) + 339px);
}

.u-section-3 .u-image-1 {
  height: 581px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: -69px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
  font-size: 3.75rem;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-text-4 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 522px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
  font-size: 3.75rem;
}

.u-section-3 .u-text-6 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-text-7 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 522px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-8 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
  font-size: 3.75rem;
}

.u-section-3 .u-text-9 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-text-10 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-11 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
  font-size: 3.75rem;
}

.u-section-3 .u-text-12 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-text-13 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1201px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 93px;
    margin-right: 313px;
    margin-left: calc(((100% - 940px) / 2) + 280px);
  }

  .u-section-3 .u-image-1 {
    height: 505px;
    margin-top: -87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -60px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 430px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1071px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 225px;
    margin-right: 240px;
    margin-left: calc(((100% - 720px) / 2) + 214px);
  }

  .u-section-3 .u-image-1 {
    margin-top: -219px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -69px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1171px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 638px;
    margin-right: 180px;
    margin-left: calc(((100% - 540px) / 2) + 161px);
  }

  .u-section-3 .u-image-1 {
    margin-top: -632px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 803px;
    margin-right: 113px;
    margin-left: calc(((100% - 340px) / 2) + 101px);
  }

  .u-section-3 .u-image-1 {
    height: 370px;
    margin-top: -739px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/Grafismo.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 300px;
  margin: 0 calc(((100% - 1140px) / 2));
}

.u-section-4 .u-layout-wrap-1 {
  width: 772px;
  margin: 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 160px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 163px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 7px auto 0;
  padding: 10px 46px 10px 44px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  margin: 20px auto 0 23px;
  padding: 10px 46px 10px 44px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 247px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 129px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 229px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 0;
  }
}